
/* Class = "NSMenuItem"; title = "Principle Viewer"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Principle Viewer";

/* Class = "NSMenuItem"; title = "Quit Principle Viewer"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit Principle Viewer";

/* Class = "NSMenuItem"; title = "About Principle Viewer"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About Principle Viewer";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenuItem"; title = "Learn More About Principle"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Learn More About Principle";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimize";

/* Class = "NSMenuItem"; title = "Rewind Prototype"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Rewind Prototype";

/* Class = "NSWindow"; title = "Principle Viewer"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Principle Viewer";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Window";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Window";

/* Class = "NSMenu"; title = "Principle Viewer"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Principle Viewer";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSMenuItem"; title = "Hide Principle Viewer"; ObjectID = "x16-RB-9iO"; */
"x16-RB-9iO.title" = "Hide Principle Viewer";
